/* General
-------------------------------------------------*/
#talent {
	background: url("/Content/images/articles/talent-w1280.jpg") center center;
	background-size: cover;
}

#hr-news {
	background: url("/Content/images/articles/hr-news-w1280.jpg") center center;
	background-size: cover;
}

#legal {
	background: url("/Content/images/articles/legal-w1280.jpg") center center;
	background-size: cover;
}

#search-shared {
	background: url("/Content/images/articles/search-w1280.jpg") center center;
	background-size: cover;
}

#blog {
	background: url("/Content/images/articles/blog-w1280.jpg") center center;
	background-size: cover;
}

#article-intro {
	text-align: center;
	overflow: hidden;
}
 
#article-intro .bg {
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1;
	background: url("/Content/images/articles/detail-w1280.jpg") top center;
	background-size: cover;
	transform: scale(1.03);
	filter: blur(10px);
	-webkit-filter: blur(10px);
}

#article-intro .bg-overlay {
	background-color: rgba(0, 0, 0, 0.6);
}

header#talent h1, 
header#hr-news h1 {
	font-size: 42px;
}

header#survey-report .desc,
header#talent .desc,
header#hr-news .desc {
	font-size: 18px;
	font-weight: 300;
	text-shadow: 0px 3px 6px rgba(0, 0, 0, 0.5);
	text-align: center;
	margin-top: 16px;
}

header#search-shared .bg-overlay {
    background-color: rgba(80, 34, 114, 0.65);
}

#article-intro h1 { line-height: 1.3; }

.news-01 #article-intro .bg {
	background: url("/Content/images/articles/hr-news-detail-w1280.jpg") center center;
}

.sub-article #article-intro { padding: 42px 0; }

/* Landing
-------------------------------------------------*/
/* Slider */
.highlight-thumb {
	margin-top: 24px;
}

/* Thumbnail Header */
.thumb-list-header {
	margin-bottom: 16px;
}

.thumb-list-header .title {
	float: left;
}

.thumb-list-header a:link,
.thumb-list-header a:visited {
	color: #333;
}

.thumb-list-header a:hover {
	color: #888;
}

.thumb-list-header .read-more {
	float: right;
}

/* Sort */
.thumb-list-header .sort-w {
	font-size: 16px;
	float: right;
}

.sort-w label.item-header {
	font-weight: normal;
	margin-right: 8px;
}

.sort-w .btn-def:hover, 
.sort-w .btn-def:focus,
.sort-w .btn-def:active, 
.sort-w .btn-def.active {
	background: #502272;
	color: #fff !important;
}

/* Talent Section */
.talent-sec .read-more-w {
	display: none;
}

.result-list .thumb-list-header .title {
    margin-right: 20px; /*mvc*/
}

/* No Result
-------------------------------------------------*/
.no-result {
	padding-bottom: 24px;
	border-bottom: 1px solid #ddd;
	margin-bottom: 24px;
}

.no-result p {
	font-size: 20px;
	margin-bottom: 16px;
}

.no-result p span {
	font-weight: bold;
}

.no-result .sort-result {
	margin-bottom: 20px;
}

/* Detail
-------------------------------------------------*/
#article-intro .tag-list { margin-top: 16px; }
#article-intro .tag-list .tag { font-size: 13px; }

/* Article Tag */
.article-tag {
	margin-bottom: 28px;
}

.article-tag a:link, 
.article-tag a:visited {
	color: #502272;
}

.article-tag a:hover {
	color: #9a81b5;
	text-decoration: none;
}

.article-tag .title,
.article-tag ul {
	display: inline-block;
}

/* Article Content */
.detail {
	font-size: 18px;
	color: #333;
	background-color: #FFF !important;
	line-height: 1.5;
}

.detail .heading {
	font-size: 24px;
	font-weight: bold;
	color: #502272;
	border-bottom: 2px solid #502272;
	padding-bottom: 2px;
}

.detail .info,
.detail .ctfb-like {
	font-size: 15px;
	background-color: #f3f3f3;
	padding: 8px 12px;
}

.detail .info {
	min-height: 46px;
	line-height: 30px;
	position: relative;
}

.detail .ctfb-like {
	line-height: 1.5;
}

.detail .info .addthis_inline_share_toolbox_g7uv {
	float: right;
}

.detail .dl-w {
	text-align: center;
	margin-bottom: 20px;
}
.detail .sec-desc {
	margin-top: 10px;
}

.detail .dl-w .dl {
    font-weight: normal !important;
	font-size: 18px;
	padding: 12px 32px;
	margin: 0 12px 12px 12px;
}

.detail .dl-w .dl .file-size {
	font-size: 14px;
}

.detail .dl-w .dl:hover {
	text-decoration: none;
}

.detail .info .author {
	margin-left: 16px;
}

.detail .blog-info {
	padding-bottom: 6px;
	border-bottom: 1px solid #e0e0e0;
	margin-bottom: 15px;
}

.detail .blog-info .fb-like-and-share {
	float: right;
	line-height: 0;
}

.detail .blog-info .fb-like {
	display: inline-block;
	position: relative;
	top: 1px;
}

.detail .blog-info .addthis_inline_share_toolbox_g7uv {
	display: inline-block;
	float: none;
}

.detail .blogger-intro {
	min-height: 80px;
	padding: 6px 0 4px 95px;
	position: relative;
}

.detail .blogger-intro .more-blogs {
	font-size: 14px;
	background-color: transparent;
	padding: 4px 12px;
	position: absolute;
	right: 0;
	top: -3px;
}

.detail .blogger-intro .more-blogs:hover {
	background-color: #FFF;
}

.detail .blogger-intro img {
	width: 80px;
	position: absolute;
	left: 0;
	top: 0;
}

.detail .blogger-intro h3 {
	font-size: 18px;
	font-weight: 600;
	color: #502272;
	padding-right: 100px;
	margin-bottom: 10px;
}

.detail .blogger-intro p {
	font-size: 15px;
	margin-bottom: 0;
}	

.detail .context {
	padding: 28px 0;
}

.detail .context p {
	font-size: 18px;
	line-height: 1.6;
	text-align: justify;
	letter-spacing: 1px;
}

.detail .context p:last-child {
	margin-bottom: 0;
}

.detail .context .passage-w {
	margin-bottom: 28px;
}

.detail .context img {
	margin: 0 auto 24px auto;
}

.detail .context .caption {
	max-width: 630px;
	font-size: 14px;
	margin: -12px auto 24px auto;
}

.detail .context .p-headline {
	font-size: 18px;
	font-weight: bold;
	margin-bottom: 8px;
	display: block;
}

.detail .passage {
	line-height: 1.6;
}

.detail .context .passage a:link, 
.detail .context .passage a:visited, 
.detail .context .passage a:focus {
	font-weight: bold;
    color: #7d549b; /* mvc */
}

.detail .context .passage a:hover {
	color: #9f7cb9;
	text-decoration: underline;
}

.detail .context .passage .link-further-reading:link, 
.detail .context .passage .link-further-reading:visited,
.detail .context .passage .link-further-reading:focus {
	color: #00A0E9;
}

/* Related Article */
.related-article .title-w-line {
	margin-bottom: 8px;
}

/* Related News */
.related-news .thumb-info .title { height: 24px; max-height: 42px; }

/* Blog */
.blog-blk .thumb-info .title {
	margin-bottom: 12px;
}

a.author:link,
a.author:visited {
	color: #888;
}

a.author:hover {
	color: #bbb;
}

.author .name {
	font-size: 15px;
	max-width: 120px;
	line-height: 36px;
	vertical-align: middle;
	display: inline-block;
}

.author img {
	width: 36px;
	height: 36px;
	border: 1px solid #ccc;
	margin-right: 4px;
	display: inline-block;
}

.thumb-blk .author:link,
.thumb-blk .author:visited {
	position: absolute;
	right: 12px;
	bottom: 6px;
	z-index: 3;
}

header.blogger-intro {
	text-align: center;
	padding: 42px 0;
}

header.blogger-intro img {
	border: 1px solid #ccc;
}

header.blogger-intro h3 {
	margin: 12px 0;
}

header.blogger-intro p {
	width: 65%;
	margin: 0 auto;
}

.selected-blogger {
	background-color: #502272;
	color: #FFF;
	padding: 10px 0;
}

.selected-blogger ul br {
	display: none;
}

.selected-blogger ul li {
	margin-right: 12px;
	display: inline-block;
}

.selected-blogger ul .list-title {
	font-weight: bold;
	line-height: 28px;
	background-color: #FCCF00;
	color: #502272;
	padding: 0 8px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	margin-right: 8px;
}

.selected-blogger .view-all {
	line-height: 36px;
	float: right;
}

.selected-blogger a.author:link,
.selected-blogger a.author:visited {
	color: #FFF;
}

.selected-blogger a.author:hover {
	color: rgba(255, 255, 255, 0.7);
}

#all-bloggers .modal-sec {
	margin-bottom: 36px;
}

#all-bloggers .modal-sec h3 {
	color: #502272;
	text-align: center;
}

#all-bloggers hr {
	border-width: 1px;
	border-color: #502272;
	max-width: 50px;
	margin: 20px auto;
}

.blogger-list {
	text-align: center;
}

.blogger-list .author:link,
.blogger-list .author:visited {
	display: block;
}

.blogger-list .author img {
	width: 60px;
	height: 60px;
	display: block;
	margin: 0 auto;
}

.blogger-list .blogger-w {
	margin-bottom: 8px;
}

/* Sub Article
---------------------------------------------------*/
.sub-article .context .passage-w {
	width: 100%;
	max-height: 160px;
	position: relative;
	overflow: hidden;
}

.sub-article .context .passage-w .article-read-more { 
	position: absolute; 
	bottom: 0;
	left: 0;
	width: 100%; 
	text-align: center !important;
	margin: 0;
	padding-top: 24px;
	
	background-image: -moz-linear-gradient(top, rgba(255, 255, 255, 0.3), white);
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, rgba(255, 255, 255, 0.3)), color-stop(1, white));
	background-image: url(IMAGE), linear-gradient(to bottom, rgba(255, 255, 255, 0.3), white);
}

/* Article - Member Only
---------------------------------------------------*/
/*.sub-article .member-only .context .passage-w {
	max-height: 380px;
	height: 380px;
}*/

section.detail .member-only .context .passage-w {
	position: relative;
}

section.detail .member-only.art-hidden .context .passage-w {
	overflow: hidden;
}

section.detail .member-only.art-hidden .context .passage {
	max-height: 380px;
	height: 380px;
}

.member-only .context .passage-w .member-only-msg { 
	position: absolute; 
	top: 60px;
	bottom: 0;
	left: 0;
	width: 100%; 
	text-align: center !important;
	margin: 0;
	padding-top: 24px;
	
	/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#ffffff+0,ffffff+15,ffffff+40,ffffff+100&0.35+0,0.8+15,1+30,1+40 */
	background: -moz-linear-gradient(top, rgba(255,255,255,0.35) 0%, rgba(255,255,255,0.8) 15%, rgba(255,255,255,1) 30%, rgba(255,255,255,1) 40%, rgba(255,255,255,1) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, rgba(255,255,255,0.35) 0%,rgba(255,255,255,0.8) 15%,rgba(255,255,255,1) 30%,rgba(255,255,255,1) 40%,rgba(255,255,255,1) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, rgba(255,255,255,0.35) 0%,rgba(255,255,255,0.8) 15%,rgba(255,255,255,1) 30%,rgba(255,255,255,1) 40%,rgba(255,255,255,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#59ffffff', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
	
	min-height: 380px;
}

section.detail .member-only .member-only-msg {
	display: none;
}

.member-only .context .passage-w .member-only-msg .msg-wrapper {
	position: relative;
	top: 50px;
	padding-bottom: 50px;
}

.member-only .context .passage-w .member-only-msg .title { 
	padding: 0 0 10px 0;
	font-size: 26px;
	font-weight: bold;
	color: #502272;
    max-width: 450px;
	margin: 0 auto;
}

.member-only .context .passage-w .member-only-msg .title-w-line span {
	font-size: 15px;
}

.member-only .context .passage-w .member-only-msg .desc {
	display: inline-block;
	text-align: center;
}

.member-only .context .passage-w .member-only-msg .desc .btn {
	margin: 10px 0;
	font-size: 22px;
	display: block;
	font-weight: 500;
	padding: 8px 32px;
}

.member-only .context .passage-w .member-only-msg .desc p { 
	font-size: 16px;
	text-align: center;
}

.member-only .context .passage-w .member-only-msg .desc .text-ct-member {
	display: block;
	margin-top: 32px;
}

.member-only .context .passage-w .member-only-msg .desc .text-ct-member .text {
	font-size: 14px;
}

.member-only .context .passage-w .member-only-msg .desc .text-ct-member .btn-register-now {
    background: #ede8f1;
    border: 2px solid #ede8f1;
    color: #502272 !important;
	min-width: 256px;
	margin: 8px 0 20px 0;
}

.member-only .context .passage-w .member-only-msg .desc .text-ct-member .btn-register-now:hover {
	background: #502272;
    color: #fff !important;
	
}

/* Side Box
---------------------------------------------------*/
.side-box {
	margin-bottom: 32px;
}

.side-box .title {
	font-size: 22px;
	font-weight: bold;
	color: #502272;
	letter-spacing: 0;
	border-bottom: 2px solid #502272;
	padding-bottom: 4px;
}

.side-box a:link,
.side-box a:visited {
	color: #333;
}

.side-box a:hover {
	color: #888;
}

.side-box ul {
	list-style: none;
	letter-spacing: 0;
	margin: 0;
	padding: 0;
}

.side-box ul li {
	padding: 10px 0;
	border-bottom: 1px dashed #C3D5E2;
	margin-bottom: 0;
}

.side-box ul li:last-child {
	padding-bottom: 0;
	border-bottom: 0;
}

.side-box .date {
	font-size: 13px;
	color: #888888;
}

.side-box .h-thumb-list .thumb-blk .thumb-info {
	border-bottom: 0;
}

.side-box .h-thumb-list .thumb-blk .thumb-info .title {
	font-size: 16px;
	font-weight: normal;
	color: #333;
	border-bottom: 0;
	padding-bottom: 0;
}

.side-box .h-thumb-list .thumb-blk:hover .thumb-info .title {
	color: #888;
}

.side-box .view-more:link,
.side-box .view-more:visited {
	color: #502272;
}

.side-box .view-more:hover {
	color: #69abcb;
}

.side-box ul.article-list .video-icon {
	width: 42px;
	height: 42px;
	background-color: rgba(0, 0, 0, 0.6);
	font-size: 32px;
	font-weight: normal;
	color: #FFF;
	text-align: center;
	line-height: 42px;
	position: absolute;
	bottom: 0;
	left: 0;
}

.side-box.fb-page-plugin {
	text-align: center;
}

.side-box.adv {
	text-align: center;
}

.side-box.adv * {
	margin: 0 auto;
}

/* Job List */
.side-box .job-list .job-item,
.side-box .art-list .art-item {

	position: relative;
	padding-left: 24px;
}

.side-box .job-list .job-item i,
.side-box .art-list .art-item i {

	font-size: 13px;
	color: #502272;
	position: absolute;
	left: 0;
	top: 1px;
}

.side-box .job-list .job-item a:link,
.side-box .art-list .art-item a:link {

	font-size: 15px;
	line-height: 1.3;
	margin-bottom: 2px;
	display: block;
}

.side-box .job-list .job-item .job-title:link,
.side-box .art-list .art-item .art-title:link {

	font-size: 16px;
	font-weight: 500;
}

/* IT Salary Index */
.side-box .it-salary-index-list .it-salary-index-item {
	position: relative;
	display: table;
	width: 100%;
}

.side-box .it-salary-index-list .it-salary-index-item a:link {
	font-size: 15px;
	line-height: 1.3;
	margin-bottom: 2px;
	display: block;
}

.side-box .it-salary-index-list .it-salary-index-item .job-title {
	display: table-cell;
	width: 40%;
	vertical-align: middle;
}

.side-box .it-salary-index-list .it-salary-index-item .job-title {
	font-size: 16px;
	font-weight: 500;
}

.side-box .it-salary-index-list .it-salary-index-item .content {
	display: table-cell;
	width: 60%;
	vertical-align: middle;
	padding-left: 24px;
	position: relative;
	text-align: right;
}

.side-box .it-salary-index-list .it-salary-index-item .salary-index {
	display: inline-block;
	vertical-align: middle;
}

.side-box .it-salary-index-list .it-salary-index-item .salary-index .index {
	text-align: center;
	font-size: 26px;
	color: #502272;
	font-weight: 900;
}

.side-box .it-salary-index-list .it-salary-index-item .salary-index .desc {
	text-align: center;
	color: #888;
	font-size: 12px;
}

.side-box .it-salary-index-list .it-salary-index-item a.btn-view-jobs {
	display: inline-block;
	vertical-align: middle;
	font-size: 12px;
	margin-left: 12px;
	padding: 4px 10px;
}

.side-box .it-salary-index-list .it-salary-index-item a.btn-view-jobs i {
	padding-left: 4px;
	margin-right: 0;
}


.side-box .art-list.cv100-list .art-item a:link {
	margin-bottom: 0;
}

.related-blog .title-w-line {
	margin-bottom: 8px;
}



.cus-html.recommend-jobs h3 {
	font-size: 20px;
	font-weight: 300;
	text-align: left;
	margin-bottom: 16px;
}

.cus-html.recommend-jobs .job-list li {
	text-align: left;
	color: #333;
	background-color: #FFF;
	border-bottom: 2px solid #602468;
	padding: 10px 15px;
	margin-bottom: 16px;
	position: relative;
}

.cus-html.recommend-jobs .job-list li .job-title {
	font-size: 16px;
	font-weight: bold;
	line-height: 1.3;
	max-height: 40px;
	display: block;
	position: relative;
	z-index: 3;
}

.cus-html.recommend-jobs .job-list li .company {
	font-size: 15px;
	color: #333;
	line-height: 1.3;
	max-height: 38px;
	margin: 4px 0;
	display: inline-block;
	position: relative;
	z-index: 3;
}

.cus-html.recommend-jobs .job-list li .company:hover {
	color: #888;
}

.cus-html.recommend-jobs .job-list li .date {
	font-size: 13px;
	color: #888;
}



/* Legal Partners
/*-------------------------------------------------*/
/* Search Bar */
.legal .search-panel .keyword,
.legal .search-panel .type { width: 36%; }
.legal .more { width: 12%; }
.legal .submit { width: 16%; }

.legal-partner ul li {
	margin-right: 20px;
}

.legal-partner ul li.headline {
	font-weight: bold;
}

.legal-partner ul li img {
	max-width: 160px;
	max-height: 62px;
}

/* Sticky Post Job
/*-------------------------------------------------*/
.sticky-back-to-top:link {
	bottom: 12px;
}

.sticky-post-job {
	display: inline-block;
	width: 46px;
	height: 46px;
	background-color: #381959;
	color: #ffffff;
	font-size: 25px;
	text-align: center;
	line-height: 46px;
	cursor: pointer;
	position: fixed;
	bottom: 72px;
	right: 34px;
	z-index: 10;
	-webkit-transition: none;
	-moz-transition: none;
	transition: none;
	-webkit-border-radius: 24px;
	-moz-border-radius: 24px;
	border-radius: 24px;
	-webkit-box-shadow: 0px 2px 4px 0px rgba(0,0,0,0.25);
	-moz-box-shadow: 0px 2px 4px 0px rgba(0,0,0,0.25);
	box-shadow: 0px 2px 4px 0px rgba(0,0,0,0.25);
}

.sticky-post-job .fa {
	color: #fff;
}

.sticky-post-job .btn-tooltip {
	display: none;
	font-size: 12px;
    background-color: #fff;
	border: 1px solid #eee;
    border-radius: 4px;
    color: #333;
    padding: 4px;
    display: inline-block;
	position: absolute;
	top: -38px;
    text-align: center;
	line-height: 16px;
	right: 0;
	white-space: nowrap;
	-webkit-box-shadow: 0px 2px 2px rgba(0,0,0,0.15);
	-moz-box-shadow: 0px 2px 2px rgba(0,0,0,0.15);
	box-shadow: 0px 2px 2px rgba(0,0,0,0.15);
}

.sticky-post-job .btn-tooltip:after {
	content: "";
	position: absolute;
	-ms-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
	right: 18px;
    bottom: -6px;
	border-width: 6px;
	border-style: solid;
	border-color: transparent #FFF #FFF transparent;
	-webkit-box-shadow: 2px 2px 2px rgba(0,0,0,0.15);
	-moz-box-shadow: 2px 2px 2px rgba(0,0,0,0.15);
	box-shadow: 2px 2px 2px rgba(0,0,0,0.15);
}

.mobile .sticky-post-job:link { 
	right: 15px;
}

/* Media Queries
-------------------------------------------------*/
@media (min-width: 1200px) {
    .pull-right-lg { float: right; }
	
	.side-box .h-thumb-list .thumb-blk .thumb { width: auto; height: auto; position: relative; top: 0; margin-bottom: 8px; }
	.side-box .h-thumb-list .thumb-blk .thumb-info { padding: 0; }
	.side-box .h-thumb-list .thumb-blk .thumb-info .title { height: auto; }
}

@media (min-width: 768px) {
	
}

@media only screen and (max-width: 1300px) {
	/* Slider */
	.slick-prev, .slick-next { width: 40px; height: 40px; }
	.slick-next, [dir='rtl'] .slick-prev { right: -16px; z-index: 3; }
	.slick-prev, [dir='rtl'] .slick-next { left: -16px; z-index: 3; }
	.slick-prev:before, .slick-next:before { font-size: 42px; }
}

@media only screen and (max-width: 1200px) {
	.side-box .h-thumb-list .thumb-blk .thumb { top: 3px; }
	.side-box .h-thumb-list .thumb-blk .thumb-info { padding-top: 0; padding-bottom: 0; }
}

@media (min-width: 992px) and (max-width: 1200px) {
	/* Slider */
	.slick-next, [dir='rtl'] .slick-prev { right: -12px; }
	.slick-prev, [dir='rtl'] .slick-next { left: -12px; }
	.slick-prev:before, .slick-next:before { font-size: 36px; }
}

@media only screen and (max-width: 992px) {
	#talent { background-image: url("/Content/images/articles/talent-w992.jpg"); }
	#hr-news { background-image: url("/Content/images/articles/hr-news-w992.jpg"); }
	#legal { background-image: url("/Content/images/articles/legal-w992.jpg"); }
	#article-intro { background-image: url("/Content/images/articles/detail-w992.jpg"); }
	.news-01 #article-intro { background-image: url("/Content/images/articles/hr-news-detail-w992.jpg"); }
	#search-shared { background-image: url("/Content/images/articles/search-w992.jpg"); }
	#blog { background-image: url("/Content/images/articles/blog-w992.jpg"); }

	/* Slider */
	.slick-next, [dir='rtl'] .slick-prev { right: -20px; }
	.slick-prev, [dir='rtl'] .slick-next { left: -20px; }
	
	/* Search Panel */
	.legal .search-panel .keyword,
	.legal .search-panel .type { width: 34%; }
	.legal .more { width: 16%; }

	/* Legal Partners */
	.legal-partner ul { text-align: center; }
	.legal-partner ul li { margin-bottom: 8px; }
	.legal-partner ul li img { max-height: 42px; }
	.legal-partner ul li.headline { width: 100%; margin-right: 0; margin-bottom: 12px; }
	
	/* Blog */
	.blog-blk .author .name { max-width: 80px; }
	.selected-blogger ul { text-align: center; }
	.selected-blogger ul li { margin: 0 4px; }
	.selected-blogger ul li:first-child { margin-bottom: 8px; margin-right: 0; }
	.selected-blogger ul li:last-child { width: 100%; text-align: center; line-height: normal; margin-top: 10px; margin-bottom: 4px; margin-right: 0; }
	.selected-blogger ul br { display: block; }
}

@media (min-width: 767px) and (max-width: 992px) {
	/* Slider */
	.slick-next, [dir='rtl'] .slick-prev { right: -8px; }
	.slick-prev, [dir='rtl'] .slick-next { left: -8px; }
}

@media only screen and (max-width: 767px) {

    header h1 { font-size: 36px; }

	#talent { background-image: url("/Content/images/articles/talent-w768.jpg"); }
	#hr-news { background-image: url("/Content/images/articles/hr-news-w768.jpg"); }
	#legal { background-image: url("/Content/images/articles/legal-w768.jpg"); }
	#article-intro { background-image: url("/Content/images/articles/detail-w768.jpg"); }
	.news-01 #article-intro { background-image: url("/Content/images/articles/hr-news-detail-w768.jpg"); }
	#search-shared { background-image: url("/Content/images/articles/search-w768.jpg"); }
	#blog { background-image: url("/Content/images/articles/blog-w768.jpg"); }

	.highlight-thumb { margin-top: 16px; }
	
	/* Slider */
	.slick-next, [dir='rtl'] .slick-prev { right: 4px; }
	.slick-prev, [dir='rtl'] .slick-next { left: 4px; }
	.slick-prev, .slick-next { top: 40%; }
	
	/* Thumbnail Header */
	.thumb-list-header { margin-bottom: 8px; }
	.thumb-list-header .read-more { display: none; }
	.thumb-list-header .sort-w { margin: 8px 0; float: none; }
	.thumb-list-header .sort-w label.item-header { display: none; }
	
	.detail .heading { font-size: 20px; display: none; }
	.detail .context { padding: 20px 0; }
	.detail .context img { margin-bottom: 20px; }
	
	/* Side Box */
	.side-box .title { font-size: 20px; }

	/* Talent Section */
	.talent-sec { margin-bottom: 20px; }
	.talent-sec .read-more-w { margin-top: 6px; display: block; }
	.talent-sec .thumb-list-header .title { margin-bottom: 0; }
	
	.no-result { padding-bottom: 16px; margin-bottom: 16px; }
	.no-result p { font-size: 18px; }
	
	.related-news .thumb-info .title { height: auto; min-height: 25px; }
	
	/* Blog */
	.blog-blk .author .name { max-width: 120px; }
	header.blogger-intro { padding: 32px 0; }
	header.blogger-intro p { width: 85%; }
	.side-box .h-thumb-list .thumb-blk .thumb-info .title { font-size: 15px; font-weight: 500; }

    .sticky-back-to-top:link { bottom: 72px; }
	.sticky-post-job{ width: 42px; height: 42px; font-size: 22px; line-height: 42px; bottom: 122px; }
	.sticky-post-job .btn-tooltip:after { position: absolute; right: 12px; bottom: -6px; }
}

@media only screen and (max-width: 640px) {
	.hr-news.landing header .desc { max-width: 380px; margin: 0 auto; }
	.lang-e .hr-news.landing header .desc { max-width: 100%; margin: 0 auto; }
}

@media only screen and (max-width: 550px) {
	/* Article - Member Only*/
	.sub-article .member-only .context .passage-w { max-height: 510px; height: 510px; }
	section.detail .member-only.art-hidden .context .passage { max-height: 510px; height: 510px; }
	.member-only .context .passage-w .member-only-msg { min-height: 510px; }
	.member-only .context .passage-w .member-only-msg .title { font-size: 24px; margin: 0 auto; }
	.member-only .context .passage-w .member-only-msg .desc .text-desc { max-width: 380px; margin: 0 auto; }

    .sticky-post-job { width: 36px; height: 36px; font-size: 20px; line-height: 36px; }
	.sticky-back-to-top .glyphicon { position: relative; left: 1px; }
}

@media only screen and (max-width: 480px) {
    header#talent h1,header#hr-news h1 { font-size: 30px; }
	header#survey-report  .desc, header#talent .desc,header#hr-news .desc { font-size: 16px; line-height: 1.3; margin-bottom: 16px; }

	header.w-slider { padding-top: 28px; }
	#article-intro { padding: 32px 0; }
	#article-intro .tag-list { margin-top: 8px; }
	.sub-article #article-intro { padding: 28px 0; }
	
	/* Slider */
	.slick-prev, .slick-next { top: 32%; }
	.slick-next, [dir='rtl'] .slick-prev { right: 0; }
	.slick-prev, [dir='rtl'] .slick-next { left: 0; }
	.slick-prev:before, .slick-next:before { font-size: 36px; }
	
	/* Related News */
	.related-news .thumb-info .title { height: auto; }
	
	/* Blogger */
	.detail .blogger-intro { padding-left: 70px; }
	.detail .blogger-intro img { width: 60px; }
	.detail .blogger-intro h3 { padding-right: 0; }
	.detail .blogger-intro .more-blogs { position: relative; top: auto; right: auto; margin-top: 8px; }
	
	/* Blog */
	.blog-blk .author .name { font-size: 14px; max-width: 90px; }
	.author img { width: 32px; height: 32px; }



}

@media only screen and (max-width: 410px) {
	/* Related Article */
	.related-article .thumb-info .title { height: auto; min-height: 42px; }
}

@media only screen and (max-width: 400px) {
	.detail .info .fb-like-and-share { float: none; }
	.detail .blog-info .fb-like-and-share { float: none; }

    /* Sub Article - Member Only*/
	.member-only .context .passage-w .member-only-msg .desc .text-ct-member { font-size: 12px; }
    .member-only .context .passage-w .member-only-msg .title { max-width: 300px; }
	.member-only .context .passage-w .member-only-msg .desc .btn { font-size: 18px; }
	.member-only .context .passage-w .member-only-msg .desc .text-ct-member .btn-register-now { min-width: 200px; }
	section.detail .member-only.art-hidden .context .passage-w { margin-bottom: 28px; }
}

@media only screen and (max-width: 320px) {
	#talent { background-image: url("/Content/images/articles/talent-w330.jpg"); }
	#hr-news { background-image: url("/Content/images/articles/hr-news-w330.jpg"); }
	#legal { background-image: url("/Content/images/articles/legal-w330.jpg"); }
	#article-intro { background-image: url("/Content/images/articles/detail-w330.jpg"); }
	.news-01 #article-intro { background-image: url("/Content/images/articles/hr-news-detail-w330.jpg"); }
	#search-shared { background-image: url("/Content/images/articles/search-w330.jpg"); }
	#blog { background-image: url("/Content/images/articles/blog-w330.jpg"); }

	
	/* Blog */
	.blog-blk .author .name { font-size: 14px; max-width: 60px; }
	.author img { width: 28px; height: 28px; }
}